Pkg.Desc=Android SDK Platform 6.0
Pkg.UserSrc=false
Pkg.Revision=14
AndroidVersion.ApiLevel=23
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-tv
SystemImage.TagDisplay=Android TV
